/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

* { font-family: 'PT Serif', 'Times New Roman', Arial, Helvetica, serif; }

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #000; color: #fff;font: 14px/20px 'PT Serif', 'Times New Roman', Arial, Helvetica, serif;}
#contenitore { background: #fff; }

a{color: #999;text-decoration: none;}
a:hover {color: #fff; text-decoration: none;}
a.selected { color: #fff; }

a.button{cursor: pointer;color: #ffffff;line-height: 14px; font-family: 'PT Serif', 'Times New Roman', Arial, Helvetica, serif; font-size: 14px;font-weight: bold;	background: #100D2F;border: 1px solid #100D2F; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{ background: #fff; color: #100D2F; }

.clear{content: "\0020"; display: block; height: 0; font-size: 0; line-height: 0; clear: both; visibility: hidden; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }

.hide { display: none !important; }

.floatleft { float: left; }
.floatright { float: right; }

.show-mobile { display: none; }

.separatore { width: 100%; height: 1px; background: #100D2F;}

input::-webkit-input-placeholder { opacity: 1; }
input::-moz-placeholder { opacity: 1; }
input:-moz-placeholder { opacity: 1; }
input:-ms-input-placeholder { opacity: 1; }

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* -------------------------------------------- */
/* ------------------CONTENT------------------- */
.container {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	/*padding: 0 20px;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; */
}

/* -------------------------------------------- */
/* -------------------LINGUA------------------- */
#lingua {
	margin-top: 20px;
}
	#lingua #dropdown {
		text-align: right;
	}
		#lingua #dropdown li {
			position: relative;
		}
		
		#lingua #dropdown #change {
			float: none;
		}
			#lingua #dropdown #change img {
				display: inline-block;
				padding-left: 5px;
			}
					
			#lingua #dropdown #change + ul {
				display: none;
				position: absolute;
				z-index: 30;
				padding-top: 20px;
				background: #000;
				right: 0;
			}
				#lingua #dropdown #change + ul a {
					padding: 5px;
					display: block;
					font-size: 90%;
				}
					#lingua #dropdown #change + ul a img {
						display: inline-block;
						padding-left: 5px;
					}
					
			#lingua #dropdown li.hover:hover #change {
				color: #fff;
			}
			
			#lingua #dropdown li.hover:hover #change + ul {
				display: block;
			}
		
		#lingua #dropdown > li {
			float: right;
			font-size: 90%;
			padding: 5px;
		}
		
	
	#lingua #dropdown .subMenu img {
		display: inline-block;
		padding-left: 5px;
	}
			
	#lingua #dropdown .subMenu > ul {
		display: none;
		position: absolute;
		z-index: 30;
		padding-top: 20px;
		background: #000;
		right: 0;
		width: 100px;
	}
		#lingua #dropdown .subMenu > ul a {
			padding: 5px;
			display: block;
			font-size: 90%;
		}
			#lingua #dropdown .subMenu > ul a img {
				display: inline-block;
				padding-left: 5px;
			}
			
	#lingua #dropdown li.hover:hover {
		color: #fff;
	}
	
	#lingua #dropdown li.hover:hover > ul {
		display: block;
	}

/* -------------------------------------------- */
/* --------------------MENU-------------------- */
#menu {
	margin-top: 40px;
	position: relative;
}

#menu #menu_mobile {
	display: none;
}

#menu a#logo {
	float: left;
	display: block;
	margin-top: -65px;
}	
	#menu a#logo img {
		display: block;
		width: 130px;
	}

#close-menu {
	z-index: 30;
	position: fixed;
	display: block;
	right: 20px;
	top: 20px;
}

#overlay {
	background: none repeat scroll 0 0 #000;
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    -moz-opacity: 0.90;
	opacity: 0.90;
	filter: alpha(opacity=90);
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 20;
}

/* -------------------------------------------- */
/* -------------------HEADER------------------- */
#headerslide {
	margin-top: 20px;
}
	#headerslide .titolo {
		position: absolute;
		top: 80%;
		font-size: 200%;
		color: #fff;
		padding-bottom: 40px;
		text-transform: uppercase;
		left: 0;
		right: 0;
		text-align: center;
		width: 100%;
		background: transparent url('../images/template/decoro-slider.png') no-repeat bottom center;
		background-position: bottom center;
		background-position-y: bottom;
		background-position-x: center;
		font-weight: 300;
		z-index: 20;
	}

/* -------------------------------------------- */
/* ------------------BOOKING------------------- */
#booking {
	margin-top: -29px;
	position: relative;
	z-index: 20;
}
	#booking h3 {
		width: 180px;
		background: #000;
		color: #fff;
		font-size: 120%; 
		line-height: 175%;
		float: left;
		text-align: center;
	}
		#booking h3 img {
			padding: 7px 5px 0 0;
			
		}
	
	#booking form {
		margin-top: 10px;
	}
		#booking form .input {
			padding: 5px 10px;
			float: left;
			margin-right: 20px;
		}
		
		#booking form .button {
			padding: 10px;
			float: right;
		}
			#booking form .button a {
				color: #999;
			}
			#booking form .button a:hover {
				color: #fff;
			}
		
		#booking form .button input[type="button"] {
			font-size: 100%;
			padding: 6px 12px;
			background: #fff;
			border: 1px solid #fff;
			float: right;
			color: #000;
			cursor: pointer;
			margin: -33px 0 0 0;
		}
			#booking form .button input[type="button"]:hover {
				background: #000;
				color: #fff;
			}
			
		#booking form img {
			display: none;
		}
		
/* -------------------------------------------- */
/* ------------------DINAMIC------------------- */
#dinamic {
	margin: 10px 0 20px;
}
	#dinamic a:first-child {
		float: left;
	}
	
	#dinamic a {
		float: right; 
		width: 49%;
		display: inline-block;
		position: relative;
		overflow: hidden;
	}
		#dinamic a img {
			display: block;
			-moz-opacity: 1;
			opacity: 1;
			filter: alpha(opacity= 100);
		}
		
		#dinamic a h3 {
			position: absolute;
			top: 35%;
			font-size: 200%;
			line-height: 200%;
			color: #fff;
			padding-bottom: 10px;
			text-transform: uppercase;
			left: 0;
			right: 0;
			text-align: center;
			width: 100%;
			background: transparent url('../images/template/decoro_dinamic.png') no-repeat bottom center;
			background-position: bottom center;
			background-position-y: bottom;
			background-position-x: center;
			font-weight: 300;
    		z-index: 20;
		}
		
		#dinamic a .testo {
			position: absolute;
			top: 110%;
			font-size: 100%;
			color: #fff;
			width: 100%;
			text-align: center;
			-webkit-transition: top 800ms;
			-moz-transition: top 800ms;
			-o-transition: top 800ms;
			-ms-transition: top 800ms;
			transition: top 800ms;
    		z-index: 20;
		}
		
		#dinamic a .overlay {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			-moz-opacity: 0;
			opacity: 0;
			filter: alpha(opacity=0);
			background: rgb(0,0,0);
			z-index: 10;
			-webkit-transition: opacity 800ms linear;
    		-moz-transition: opacity 800ms linear;
    		-o-transition: opacity 800ms linear;
    		-ms-transition: opacity 800ms linear;
    		transition: opacity 800ms linear;
		}
		
	#dinamic a.hover:hover .testo {
		top: 60%;
	}
	
	#dinamic a.hover:hover .overlay {
		-moz-opacity: 0.7;
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
/* -------------------------------------------- */
/* ---------------SPECIAL OFFER---------------- */
#special {

}
	#special h3 {
		font-size: 180%;
		line-height: 180%;
		color: #fff;
		padding-top: 90px;
		text-transform: uppercase;
		text-align: center;
		width: 100%;
		background: transparent url('../images/template/special-offer.png') no-repeat top center;
		background-position: top center;
		background-position-y: top;
		background-position-x: center;
		font-weight: normal;
	}
	
	#special #offer {
		margin: 10px 0 20px;
	}
		#special #offer a {
			position: relative;
			display: block;
			float: left;
			margin-right: 11px;
			overflow: hidden;
		}
			#special #offer a img {
				display: block;
				-moz-opacity: 1;
				opacity: 1;
				filter: alpha(opacity=100);
				max-width: 315px;
				width: 100%;
				max-height: 170px;
				height: 100%;
			}
			
			#special #offer a .titolo {
				position: absolute;
				top: 50%;
				font-size: 160%;
				line-height: 100%;
				left: 10px;
				right: 10px;
				color: #fff;
				text-transform: uppercase;
				text-align: center;
				display: block;
				font-weight: 300;
				z-index: 20;
			}
			
			#special #offer a .overlay {
				position: absolute;
				left: 0;
				top: 0;
				right: 0;
				bottom: 0;
				-moz-opacity: 0;
				opacity: 0;
				filter: alpha(opacity=0);
				background: rgb(0,0,0);
				z-index: 10;
				-webkit-transition: opacity 800ms linear;
				-moz-transition: opacity 800ms linear;
				-o-transition: opacity 800ms linear;
				-ms-transition: opacity 800ms linear;
				transition: opacity 800ms linear;
			}
			
			#special #offer a.hover:hover .overlay {
				-moz-opacity: 0.70;
				opacity: 0.70;
				filter: alpha(opacity=70);
			}
			
	#special .more-offer {
		font-size: 140%;
		line-height: 120%;
		color: #fff;
		text-align: center;
		display: block;
		width: 100%;
		background: transparent url('../images/template/more-offer.png') no-repeat center center;
		background-position: center center;
		background-position-y: center;
		background-position-x: center;
		font-weight: normal;
	}

/* -------------------------------------------- */
/* -----------------CAROUSEL------------------- */
#carousel {
	margin: 20px 0;
	position: relative;
}
	#carousel .owl-carousel {
		max-width: 800px;
		width: 100%;
		margin: 0 auto;
	}
		#carousel .owl-carousel .item a {
			-moz-opacity: 0.3;
			opacity: 0.3;
			filter: alpha(opacity=30);
		}
		
		#carousel .owl-carousel .item a:hover {
			-moz-opacity: 1;
			opacity: 1;
			filter: alpha(opacity=100);
		}

/* -------------------------------------------- */
/* -------------------FOOTER------------------- */
#footer {
	text-align: center;
	padding: 25px 0;
}
	#footer #social {
		margin-bottom: 20px;
	}
		#footer #social a {
			display: inline-block;
			margin: 0 10px;
		}

#lafodia-award {
	display: table;
	margin: 20px auto 0;
	text-align: center;
}
	#lafodia-award > a {
		display: inline-block;
		padding: 0 8px 0 8px;
		margin: 0;
	}
